Subject: RE: Saturday Night
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 07:05:08 -0700 (PDT)

Hey Girls,
I've been to Baba Yega a few times, just there last week, nothing too exciting.   I would love to try La Vista. Never even heard of that.

Is anyone else as ecstatic as me that today is Friday? Yahooooooo.
 -----Original Message-----
From: 	Gillette, Lisa  
Sent:	Friday, October 19, 2001 8:59 AM
To:	Alon, Heather; Ferrara, Julie; Taylor, Sarah; Schultea, Adriane; Hernandez, Lorie; Scott, Susan M.
Cc:	Simpson, Yvette
Subject:	Saturday Night

Girls,

We are planning to meet at Yvette's (2035 Milford) at 6:30. I believe everyone recalls how to get there. I have 2 places in mind, but please bring other suggestions. I just figured none of us have been to either of these: 

1. Baba Yega
http://houston.citysearch.com/profile/9842445/

2. La Vista
http://houston.citysearch.com/profile/11424176 

Heather, 
email me and let me know if you would like me to pick up your t-shirt for tomorrow for you. Also, we are supposed to be at the SSK House at 8 am and it is right down the street from me so let me know if you would like to go together.

see you all soon,
lisa